<style type="text/css">
	#footer {
		color: var(--ftr-txt-02);
		background-color: var(--ftr-accent);
		padding: 1.5rem 0; margin: 0;
	}

	@media (min-width: 768px) {
		#footer {
			padding: 2rem 0;
		}
	}

	@media (min-width: 992px) {
		#footer {
			padding: 2rem 0;
		}
	}

	@media (min-width: 1200px) {
		#footer {
			padding: 2rem 0;
		}
	}

	#footer .nav-link {
		background-color: var(--ftr-link);
		color: var(--ftr-link-txt);
	}

	#footer .nav-link:hover {
		background-color: var(--ftr-link-hover);
		color: var(--ftr-link-txt-hover);
	}

	.footer-column-left, .footer-column-right, .footer-brand-text, .footer-brand {
		flex-direction: column;
		align-items: center;
		justify-content: center;
		font-size: 1rem;
	}

	.footer-brand img {
		max-width: 3.5rem;
	}

	.footer-column-left {
		margin-bottom: 0.5rem;
	}

	.footer-brand-text {
		text-align: center;
		margin-bottom: 0.5rem;
	}

	.footer-brand-text .para1 {
		margin-bottom: 0.5rem;
		color: var(--ftr-txt-01);
	}

	.footer-brand-text .para2 {
		font-size: 0.9em;
	}

	@media (min-width: 768px) {
		.footer-column-left, .footer-column-right {
			align-items: stretch;
			margin: 0;
		}

		.footer-brand-text {
			text-align: right;
			align-items: flex-end;
			margin: 0;
		}

		.footer-brand {
			text-align: left;
			align-items: flex-start;
		}
	}

</style>

<div class="row">
	<div class="footer-column-left d-flex col-md">
		<ul class="nav" id="sitemenu-l1-bot">
			<li class="nav-item" v-for="shortcut in shortcuts">
				<a class="nav-link" v-bind:href="shortcut.location">{{ shortcut.title }}</a>
			</li>
		</ul>
	</div>
	<div class="footer-column-right d-flex col-md">
		<div class="row">
			<div class="footer-brand-text d-flex col-md-10">
				<span class="para1">
					Copyright &copy 2021 idax.me, all rights reserved
				</span>
				<span class="para2">
				Reproduction of materials found on this site, in any form, without explicit
				permission is prohibited.
				</span>
			</div>
			<div class="footer-brand d-flex col-md-2">
				<img src="_assets/images/footer-brand.png" />
			</div>
		</div>
	</div>
</div>
